/* You can add global styles to this file, and also import other style files */
$fa-font-path : "~@fortawesome/fontawesome-free/webfonts";

@import "~bootstrap/scss/bootstrap";
@import "~@fortawesome/fontawesome-free/scss/fontawesome";
@import "~@fortawesome/fontawesome-free/scss/regular";
@import "~@fortawesome/fontawesome-free/scss/brands";
@import "~@fortawesome/fontawesome-free/scss/solid";

@import "~@ng-select/ng-select/themes/default.theme.css";


app-btn-display-navbar {
  position: fixed;
  right: 5px;
  bottom: 5px;
  display: flex;
  transition: transform 2s ease;
  transform: translateX(200%);
  background-color: rgba(0, 0, 0, 0.8);

  border-radius: 99rem;
  padding: 5px 10px;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  a {
    color: white;
  }
  &.show {
    transform: translateX(0%);
  }
}
